Contacts
Contact management
Authorization
sessionAuth Supabase access token: used by the web and mobile apps
In: header
Query Parameters
length <= 64length <= 320curl -X GET "https://example.com/api/v1/contacts/together"Supabase access token: used by the web and mobile apps
In: header
Query Parameters
curl -X GET "https://example.com/api/v1/contacts/?teamId=string"Supabase access token: used by the web and mobile apps
In: header
TypeScript Definitions
Use the request body type in TypeScript.
curl -X POST "https://example.com/api/v1/contacts/" \ -H "Content-Type: application/json" \ -d '{ "team_id": 0 }'Supabase access token: used by the web and mobile apps
In: header
Query Parameters
curl -X GET "https://example.com/api/v1/contacts/resolve?teamId=string"Supabase access token: used by the web and mobile apps
In: header
Query Parameters
curl -X GET "https://example.com/api/v1/contacts/lead-status?teamId=string&contactId=string"Supabase access token: used by the web and mobile apps
In: header
Query Parameters
curl -X GET "https://example.com/api/v1/contacts/groups?teamId=string"Supabase access token: used by the web and mobile apps
In: header
TypeScript Definitions
Use the request body type in TypeScript.
curl -X POST "https://example.com/api/v1/contacts/groups" \ -H "Content-Type: application/json" \ -d '{ "teamId": 0, "name": "string" }'Supabase access token: used by the web and mobile apps
In: header
Path Parameters
curl -X GET "https://example.com/api/v1/contacts/string"Supabase access token: used by the web and mobile apps
In: header
Path Parameters
TypeScript Definitions
Use the request body type in TypeScript.
curl -X PATCH "https://example.com/api/v1/contacts/string" \ -H "Content-Type: application/json" \ -d '{}'Supabase access token: used by the web and mobile apps
In: header
Path Parameters
curl -X DELETE "https://example.com/api/v1/contacts/string"Supabase access token: used by the web and mobile apps
In: header
Path Parameters
curl -X GET "https://example.com/api/v1/contacts/string/timeline"Supabase access token: used by the web and mobile apps
In: header
TypeScript Definitions
Use the request body type in TypeScript.
curl -X POST "https://example.com/api/v1/contacts/platform-users" \ -H "Content-Type: application/json" \ -d '{ "team_id": 0, "emails": [ "string" ] }'